:root {
    --ss-color-98092: #E7811A;
    --ss-color-98093: #3F4A32;
    --ss-color-98094: #141414;
    --ss-color-98092-dark: #ce6801;
    --ss-color-98093-dark: #263119;
    --ss-color-98094-dark: #000000;
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Archivo Black', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 19px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Shadows Into Light Two', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-98094);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/Dm_-Lubzf26A5vyICeWrdyODRe05XPp-jPUDlQExaj8/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/117756/photos/23546765/IMG_2043_original.jpeg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

